Page MenuHomePhabricator

Default to Compare tab instead of Preliminary check
Closed, ResolvedPublic1 Estimated Story PointsJun 16 2020

Description

Goal

We heard in the user tests that users are sometimes confused on landing in the Preliminary check tab when they expect to see IPs and UAs when they logged in. After a discussion with @Prtksxna and @cwylo we decided to go with making Compare the default tab the user is presented with when they submit the form.

Acceptance criteria
  • The Compare tab is the default tab the user is presented with when the user submits the input form.
  • Tabs are not re-ordered.

Event Timeline

Niharika triaged this task as Medium priority.Jun 3 2020, 4:35 AM
Niharika created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 3 2020, 4:35 AM
ARamirez_WMF set the point value for this task to 1.Jun 3 2020, 4:28 PM
Niharika updated the task description. (Show Details)Jun 3 2020, 4:29 PM

Change 602161 had a related patch set uploaded (by Dmaza; owner: Dmaza):
[mediawiki/extensions/CheckUser@master] Make Compare tab the default view when starting an investigation

https://gerrit.wikimedia.org/r/602161

Change 602161 merged by jenkins-bot:
[mediawiki/extensions/CheckUser@master] Make Compare tab the default view when starting an investigation

https://gerrit.wikimedia.org/r/602161

dom_walden added a subscriber: dom_walden.

This appears to now be the case.

ARamirez_WMF set Due Date to Jun 17 2020, 4:00 AM.Jun 9 2020, 5:26 PM
ARamirez_WMF changed the subtype of this task from "Task" to "Deadline".
ARamirez_WMF changed Due Date from Jun 17 2020, 4:00 AM to Jun 16 2020, 4:00 AM.Jun 9 2020, 8:32 PM
Niharika closed this task as Resolved.Jul 31 2020, 9:44 PM